## libcatmandu-wikidata-perl 0.06

=== debian/changelog ===
libcatmandu-wikidata-perl (0.06-4) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Fri, 15 Aug 2025 03:38:24 +0200

libcatmandu-wikidata-perl (0.06-3) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1046289)

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Mar 2024 12:24:15 +0100

libcatmandu-wikidata-perl (0.06-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 22:49:31 +0100

libcatmandu-wikidata-perl (0.06-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 17:17:08 +0100

libcatmandu-wikidata-perl (0.06-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Improved wd_simple fix.

  [ Jonas Smedegaard ]
  * Add git-buildpackage config, enabling pristine-tar and tag signing.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 01 Jul 2014 14:56:22 +0200

libcatmandu-wikidata-perl (0.05-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#750012.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 31 May 2014 17:25:28 +0200
