=== debian/control ===
Source: libcatmandu-wikidata-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libcatmandu-importer-getjson-perl,
 libmoo-perl,
 liburi-template-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-wikidata-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-wikidata-perl
Homepage: https://github.com/nichtich/Catmandu-Wikidata
Testsuite: autopkgtest-pkg-perl

Package: libcatmandu-wikidata-perl
Architecture: all
Depends:
 libcatmandu-importer-getjson-perl,
 libmoo-perl,
 liburi-template-perl,
 ${perl:Depends},
 ${misc:Depends},
Enhances:
 libcatmandu-perl,
Description: import from Wikidata for processing with Catmandu
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
 .
 Catmandu::Wikidata provides modules to process data from
 <http://www.wikidata.org/> within the Catmandu framework.  In
 particular it facilitates access to Wikidata entity record via
 Catmandu::Importer::Wikidata, and simplification of these records via
 fixes.  Other Catmandu modules can be used to further process the
 records, for instance to load them into a database.
