=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://cpan.metacpan.org/authors/id/V/VO/VOJ/Catmandu-Wikidata-([\d.]+)\.tar\.gz
https://metacpan.org/release/Catmandu-Wikidata .*/Catmandu-Wikidata-([\d.]+)\.tar\.gz
